<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="{0901EC1F-98F6-439E-85C4-BF936446B302}" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="System" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 Gruppe - Pix Bar Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d9f64165-21d8-83fb-6541-f6d9d821fb83-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Dotz Gruppe - Pix Bar 2 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5797d51b-1fa2-dc34-ae72-e1b0ecb60555-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Dotz Gruppe - DMH-160 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6518d4a0-49d4-e407-f14c-5758d821fb83-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c6048aad-8aad-c604-ad8a-04c6ad8a04c6-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6418c54f-c54f-6418-4fc5-18644fc51864-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Truss LED - Stative" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4562c1ed-18f7-81b1-edc1-6245f718b181-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Stative - Pix Bar Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="81b118f7-c1ed-4562-d821-fb83f718b181-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="83fb21d8-b452-d7c8-d821-fb8352b4c8d7-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe - LED T-PIX-12 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="83fb21d8-4165-d9f6-d821-fb836541f6d9-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 Gruppe - Truss LED" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d7c8b452-18f7-81b1-d821-fb83edc16245-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Stative - DMH-160 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="81b118f7-21d8-83fb-edc1-624552b4c8d7-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (1) - DMH-160 (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c6048aad-c0f2-be43-ad8a-04c6f2c043be-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (3) - DMH-160 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6418c54f-02f3-2f67-4fc5-1864f302672f-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 Gruppe - DMH-160 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f8afb6a1-8aad-c604-f2c0-43be4fc51864-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC 506B Gruppe - MH - Wash Out" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="39ea096b-db00-e056-6b09-ea3900db56e0-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B ProPar (1) - BAC506B ProPar (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fcde23c5-05ce-1e7e-c523-defcce057e1e-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B ProPar (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fcde23c5-23c5-fcde-c523-defcc523defc-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC506B ProPar (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1e7e05ce-05ce-1e7e-ce05-7e1ece057e1e-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="079a2ca4-2ca4-079a-a42c-9a07a42c9a07-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f5aac7a7-c7a7-f5aa-a7c7-aaf5a7c7aaf5-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (1) - EYE-7 RGBW Zoom (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="079a2ca4-c7a7-f5aa-a42c-9a07a7c7aaf5-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (2) - EYE-7 RGBW Zoom (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="215331a3-d8dd-1867-a331-5321ddd86718-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 3 (1) - Pix Bar 3 (12)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7b590240-904e-eb39-c6ce-c4e41a9ed9cc-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 1 (1) - Pix Bar 1 (12)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4d4018c8-e4c1-be79-4739-81395041b0af-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 4 (1) - Pix Bar 4 (12)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="64011aa0-10e0-459b-55ca-0594857164d9-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 5 (1) - Pix Bar 5 (12)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b45210a6-f859-51bb-8c65-b2f1decfcad4-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 6 (1) - Pix Bar 6 (12)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="442535b2-d2e7-a868-7601-099e8e40d7f5-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 1 (1) - Pix Bar 6 (12)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5e20844a-3c09-0976-63a4-8025205ea9af-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="215331a3-31a3-2153-a331-5321a3315321-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1867d8dd-d8dd-1867-ddd8-6718ddd86718-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arris - Grundlicht" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f074c195-06cd-4e9f-f4f7-ec4aee76d47f-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arris - Fresnels Group" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d88a1383-096b-39ea-f4f7-ec4aa60f7577-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots Grp. 2 - MH - Spots" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0e1e4245-b452-d7c8-4542-1e0e52b4c8d7-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="be43c0f2-c0f2-be43-f2c0-43bef2c043be-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2f6702f3-02f3-2f67-f302-672ff302672f-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="dae20749-ad19-4e70-aa6e-b61214f546b2-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2dc55c2e-99ab-448b-9e37-4bc95f6c2ec6" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>